Subject: Re: 2D Mapping Stuff
From: [email-masked]
To: [email-masked]
Date: Thu, 28 Mar 1996 00:14:50 -0800

On Wed, 27 Mar 1996, Jim Phillips <[email-masked]> wrote:
>Dear Listfolk,
> 
>I've been asked to bid animation for a military training video.   It
>involves displaying simplified area maps of  Southeast Asia, Korea, and part
>of Japan, and then locating bases roads, railways, and in general pointing
>out where stuff is, and how to get somewhere else.   This is my first
>attempt at something like this, and if anyone has done stuff like this, and
>has any pointers, they would be appreciated. The work is to be 2D.

	Sounds like a job for a scanner and Photoshop.
  
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **